LIMACTL(1)

NAME
limactl-disk - Lima disk management

SYNOPSIS
limactl disk [flags]

DESCRIPTION
Lima disk management

OPTIONS
-h, --help[=false]
    help for disk

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
      Create a disk:
      $ limactl disk create DISK --size SIZE [--format qcow2]
      List existing disks:
      $ limactl disk ls
      Delete a disk:
      $ limactl disk delete DISK
      Resize a disk:
      $ limactl disk resize DISK --size SIZE

SEE ALSO
limactl(1), limactl-disk-create(1), limactl-disk-delete(1), limactl-disk-list(1), limactl-disk-resize(1), limactl-disk-unlock(1)